body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg1.jpg);
	background-repeat: repeat;
}
.header-top-bg {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.header-top-bg1 {
	background-image: url(images/header-top-left-corner.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.menu{
			color:#FFFFFF;			
		
		}
.menu ul{   margin-top:-20px;
			
			}
.menu ul li{
			padding-left:5px;
			display:inline;
			list-style:none;
			font-size:15px;
			 }
.menu a{ 
			color:#3b4868; 
			text-decoration:none;
		}
.menu a:hover{ 
			color: #F00; 
			text-decoration:none;
			}
.verdana11-regular {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.menu-bg {
	background-color: #3b4867;
}
.img-scrolling-bg {
	background-color: #DCDDE0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.blue-title-box-center {
	background-image: url(images/blue-title-box-center.png);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.blue-title-box-center a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.blue-title-box-center a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0C0;
	text-decoration: none;
}
.white-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.white-title-tm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007c17;
	text-decoration: none;
}
.white-title-tm a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007c17;
	text-decoration: none;
}
.white-title-tm a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
	text-decoration: none;
}
.verdana12normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.verdana12normal a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.verdana12normal a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #900;
	text-decoration: none;
}
.white-box-top {
	background-image: url(images/white-box2.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.white-box-bottom {
	background-image: url(images/white-box7.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.white-box-left {
	background-image: url(images/white-box4.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.white-box-right {
	background-image: url(images/white-box5.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.green {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #017116;
	text-decoration: none;
}
.green a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #017116;
	text-decoration: none;
}
.green a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.footer-bg {
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #93a1c4;
	text-decoration: none;
}
.footer-text a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #93a1c4;
	text-decoration: none;
}
.footer-text a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #093;
	text-decoration: none;
	line-height: 32px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #093;
	text-decoration: none;
	line-height: 32px;
}
.blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #3B4868;
	text-decoration: none;
}
.blue a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #3B4868;
	text-decoration: none;
}
.blue a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.border-img {
	border: 2px solid #CCC;
	padding: 2px;
}
.sub-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #E9E9E9;
}
.line {
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EBEBEB;
	padding: 0px;
}
.green-tab {
	background-image: url(images/green-tab2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	text-decoration: none;
}
.sub-title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006F24;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: none;
}
.content-bg {
	background-color: #FFF;
}
